p.stock.wd-style-default.in-stock:before {
    margin-inline-end: 5px;
    color: var(--wd-primary-color);
    content: "\f107";
    font-family: "woodmart-font";
	display:none !important
}
.shop-loop-head {
    background: #f1efef;
    padding: 12px;
}
.wd-shop-tools .wd-breadcrumbs {
    vertical-align: middle;
    display: none;
}

.wd-product-cats {
    text-align: justify;
}

p.wd-product-stock.stock.wd-style-default.in-stock {
    text-align: left;
}

.star-rating {
    text-align: center !important;
   margin-left: inherit;
}

span.price {
    text-align: center;
    margin-top: -1% !important;
}
.wd-products-shop-view {

    gap: 11px 0.7em;
    margin-right: 70%;
}
.wd-products-per-page .per-page-title {
    display: inline-block;
    color: #8f8787;
    vertical-align: middle;
    font-weight: 600;
}
.wd-products-per-page {
    text-align: left !important;
    margin-left: -75%;
    margin-right: 5%;
}
.woocommerce-ordering.wd-style-underline select {
    color: #a9a1a1;
    font-weight: 500;

}

.title-size-small .title {
    font-size: 35px;
    float: left;
    text-align: left;
    margin-left: -86%;
}
.title-design-centered .wd-back-btn, .without-title.with-back-btn .wd-back-btn {
    display: none;
}
.product-labels.labels-rounded .product-label {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 6px;
    min-height: 20px;
    border-radius: 0px;
    font-size: 14px;
}
.widget_product_categories .widget-title {
    margin-bottom: 10px;
    text-transform: capitalize;
}
h5.widget-title {
    text-transform: capitalize !important;
}
.wd-products-nav {
    display: none;
}
.single_add_to_cart_button:before {
    content: "\f105";
    position: relative;
    opacity: 1;
    z-index: 1;
    font-family: 'woodmart-font';
    margin-right: 7px;
    font-size: large;
}
.woocommerce-terms-and-conditions-wrapper a {
    font-weight: 600;
    color: #3e565b;
}
body.home.page-template-default.page header.whb-header.whb-header_439246.whb-overcontent.whb-sticky-shadow.whb-scroll-slide.whb-sticky-real ul#menu-main-navigation li.menu-item.menu-item-type-post_type a {
    color: #fff;
}

body.home header.whb-header.whb-header_439246.whb-overcontent.whb-sticky-shadow.whb-scroll-slide.whb-sticky-real.whb-sticky-prepared.whb-sticked ul#menu-main-navigation li.menu-item.menu-item-type-post_type a {
    color: #000;
}

body.home header.whb-header.whb-header_439246.whb-overcontent.whb-sticky-shadow.whb-scroll-slide.whb-sticky-real.whb-sticky-prepared ul#menu-main-navigation li.menu-item.menu-item-type-post_type a {
    color: #fff;
}
.wd-dropdown-menu.wd-dropdown.wd-design-full-width.color-scheme-dark {
    background: #f9f9f9;
}
.wd-dropdown-menu.wd-dropdown.wd-design-full-width.color-scheme-dark.info-box-content .info-box-inner h3 a {color: #000 !important;}
.wd-dropdown-menu.wd-dropdown.wd-design-full-width.color-scheme-dark.info-box-content .info-box-inner p {
    line-height:0px;
}
@media (min-width: 1025px) {
    .title-size-default {
        padding: 0px 0;
    }
}

.registration-info ul {display: inline-block;}


.registration-info ul li span.icon-with-text {
    display: flex;
}  
a.woocommerce-privacy-policy-link {
    color: #5cb032;
}

.breadcrumbs-location-below_header .single-breadcrumbs-wrapper {
    margin-block: -15px 25px;
    background: #5cb032;
    padding: 20px;
    text-align: center;
}
.woocommerce-breadcrumb {
    color: #fff;
}
.single-breadcrumbs-wrapper .wd-breadcrumbs {
    flex: 1 1 auto;
    text-align: start;
    font-size: 95%;
    text-align: center;
    color: #fff;
}
.woocommerce-breadcrumb a, .yoast-breadcrumb a {
    color: #fff;
}


body.archive .page-title .container>* {
    margin-bottom: 10px;
    display: contents;
}
.title-size-small .title {
    font-size: 12px;
    text-transform: uppercase;
}

@media only screen and (max-width: 1024px) {

body.home.page-template-default.page .whb-row.whb-general-header.whb-sticky-row.whb-without-bg.whb-without-border.whb-color-dark.whb-flex-flex-middle .wd-header-cart.wd-tools-element.wd-design-5.cart-widget-opener a {
    color: #fff;
}
body.home.page-template-default.page .whb-row.whb-general-header.whb-sticky-row.whb-without-bg.whb-without-border.whb-color-dark.whb-flex-flex-middle .wd-tools-element.wd-header-mobile-nav.wd-style-icon.wd-design-1 a {
    color: #fff;
}

body.home.page-template-default.page header.whb-header.whb-header_439246.whb-overcontent.whb-sticky-shadow.whb-scroll-slide.whb-sticky-real.whb-sticky-prepared .wd-tools-element.wd-header-mobile-nav.wd-style-icon.wd-design-1 a {
    color: #fff;
}

body.home.page-template-default.page header.whb-header.whb-header_439246.whb-overcontent.whb-sticky-shadow.whb-scroll-slide.whb-sticky-real.whb-sticky-prepared.whb-sticked .wd-tools-element.wd-header-mobile-nav.wd-style-icon.wd-design-1 a {
    color:#1e1c1c;
}

body.home.page-template-default.page header.whb-header.whb-header_439246.whb-overcontent.whb-sticky-shadow.whb-scroll-slide.whb-sticky-real.whb-sticky-prepared .wd-header-cart.wd-tools-element.wd-design-5.cart-widget-opener a {
    color: #fff;
}

body.home.page-template-default.page header.whb-header.whb-header_439246.whb-overcontent.whb-sticky-shadow.whb-scroll-slide.whb-sticky-real.whb-sticky-prepared.whb-sticked .wd-header-cart.wd-tools-element.wd-design-5.cart-widget-opener a {
    color: #000;
}
.sticky-categories {
    position: sticky;
    top: 58px;
    background: #fff;
    z-index: 11;
    padding: 10px;
    display: flex;
    gap: 10px;
    border-bottom: 1px solid #ddd;
}
}
@media only screen and (max-width: 480px) {

.wd-product {
    width: calc(100% - 17px) !important;
    box-sizing: border-box;
}
    body.page-template-shop_template-php .wd-product {
        width: calc(50% - 17px) !important;
        box-sizing: border-box;
    }
.sticky-categories {
        position: sticky;
        top: 58px !important;
        background: #fff;
        z-index: 11;
        padding: 10px;
        display: flex;
        gap: 10px;
        border-bottom: 1px solid #ddd;
    }
.sticky-categories {
    display: flex;
    flex-wrap: wrap;
    gap: 11px !important;
    white-space: normal;
    overflow: visible;
    text-align: left;
    margin: 0px 0px 28px 0px !important;
}
} 
body.home.page-template-default .category-grid-item.cat-design-alt.without-product-count.product-category.product:hover {
    /* border: 2px solid #5cb032; */
    box-shadow: 0px 0px 4px 2px #5cb032;
}
a.button.wc-forward.akt {
   background: #FE6301;
    color: #fff;
    width: 50% !important;
 border-radius:5px;
}
a.button.wc-forward.akt:hover {
   background: #5cb032;
   color: #fff;
   width: 50% !important;
}

select.gt_selector.notranslate {
    border: 2px solid #5cb032 !important;
}
@media (min-width: 782px) {
    .admin-bar .header-banner {
        top: 32px;
        position: fixed;
    }
}
.header-banner-display .header-banner {
    opacity: 1;
    transition: opacity 0s ease;
    position: fixed;
}

.wd-add-btn.wd-add-btn-replace {
    display: none !important;
} 
.wd-product .wd-entities-title {
    text-align: center;
}
.wd-product .price {
    display: inline; 
}
.wd-product.wd-hover-fw-button .wrap-price {
    display: contents;
}
.wd-product .star-rating {
   
    line-height: 1;
    align-self: center;
}
.btn-style-rectangle {
    border-radius: 7px;
}
.wd-product.wd-hover-standard:hover {
    border: 2px solid #5cb032;
    box-shadow: 0px 0px 4px 2px #5cb032;
} 

body.woocommerce-checkout .sct-container-new {
    margin-top: 5%;
}
p.ve-extra-text {
    display: contents;
}
.text-container-header-top p.active {
    font-size: 14px;
}
.text-container-header-top p {
    font-size: 14px;
}
span.out-of-stock.product-label {
    background: #5cb032;
    color: #fff;
}
.wd-toolbar-link .wd-tools-icon:before {
    content: "\f146";
    font-family: "woodmart-font";
}
.custom-review-section {
    margin-bottom: 60px !important;
}

.custom-review-section.mobile {
    display: none;
}
.custom-review-section.desktop {
    display: block;
}

@media only screen and (max-width: 480px) {
.custom-review-section.mobile {
    display: block;
}
.custom-review-section.desktop {
    display: none;
}

}
.wd-tools-element.wd-design-8 .wd-tools-icon {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #5cb032;
    color: #fff;
    transition: all .25sease;
}

.wd-header-search .wd-tools-icon:before {
    content: "\f130";
    font-family: "woodmart-font";
    color: #fff;
    background: #5cb032;
    padding: 11px;
    border-radius: 20px;
}